RubyGems Navigation menu

logstash-input-kinesis 2.1.0-java

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 2.1.2 - September 01, 2020 java (11 MB)
  2. 2.1.1 - February 16, 2019 java (11 MB)
  3. 2.1.0 - February 15, 2019 java (11 MB)
  4. 2.0.11 - January 04, 2019 java (11 MB)
  5. 2.0.10 - November 06, 2018 java (10.9 MB)
Show all versions (29 total)

Runtime Dependencies (1):

Development Dependencies (3):

Requirements:

jar 'com.amazonaws:amazon-kinesis-client', '1.9.2'

jar 'com.amazonaws:aws-java-sdk-core', '1.11.414'

jar 'com.amazonaws:aws-java-sdk-sts', '1.11.414'

Owners:

Authors:

  • Brian Palmer

SHA 256 checksum:

5426c6f74aa0524cc80ebedd6c0f5ef9b301c2551b1503542ab1e24129b4b67b

Total downloads 2,450,861

For this version 430

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: